.tv10 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.tv11 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.tv10b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px ; font-weight: bold}
.tv10bw { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px ; font-weight: bold ; color: #FFFFFF}
a {  color: #000000}
a:hover {  }
.formul01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #0F316F; border: #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #EDAC29; background-image: url('/img/podkl.gif')}
.podb {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; background-color: #699BD8; background-image: url('/img/podb.jpg'); border: #1B487F; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; letter-spacing: 1px}
.nad {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-decoration: underline; color: #093E81}
.nad2 {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline; color: #00316E}
.nad3 {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #00316E}
.tc12 {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #00316E}
.t { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: underline; color: #2064B8; letter-spacing: 0px}
.tn { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000;}
.tb {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.t1 { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; letter-spacing: 0px }
.t2 { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  font-weight: bold; letter-spacing: 0px }
.t3 { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  font-weight: bold; Color: Gray }
.t4 { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  letter-spacing: 0px }
.podb01 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #003366; background-color: #F4F0E5; border: solid; border-width: 0px 1px 1px; border-color: black #1B487F #1B487F}
.podb02 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; background-color: #FF9933; background-image: url('/img/podb02.jpg'); border: 1px #F65607 solid; letter-spacing: 1px }
.podb02b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #003366; background-color: #F4F0E5; border: #F65607 solid; border-width: 0px 1px 1px}


.csListL0 {text-decoration: none; Font:  10px Verdana, Arial, Helvetica, sans-serif; Color: Red;}
.csListL1 {text-decoration: none; Font:  10px Verdana, Arial, Helvetica, sans-serif; Color: Gray;}

.podb03 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #003366; background-color: #EEF3F7; border: solid; border-width: 0px 1px 1px; border-color: black #1B487F #1B487F
}

.podb04 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #003366;
	background-color: #EEF3F7;
	border-top: 0px solid;
	border-right: 1px solid #1B487F;
	border-bottom: 0px solid #1B487F;
	border-left: 0px solid #1B487F;
}
.podb05 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #003366;
}
.tu {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
	vertical-align: text-bottom;


}
.formul02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: none;
	background-color: #FFFFFF;
	text-align: center;
	height: 18px;


}
.hltor {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FA8707;
	height: 15px;
}
.spor {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFDD94;
	border: 1px solid #FA8707;
}
.hltmo {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003C84;
	height: 15px;
}
.spmo {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #CBDFF4;
	border: 1px solid #003C84;
}
.spmos {


	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #F7F7F7;
	border: 1px solid #003C84;
}
.hltzl {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FFAE0D;
	height: 15px;
}
.spzl {



	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #F7F7F7;
	border: 1px solid #FFAE0D;
}
.ttu {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;

}
.tt11 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.nadmb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #003C84;
}
.borb {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.tlhl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #133E80;
	height: 18px;
	border: none;
	width: 120px;

}
.nadbez {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #D18A0B;

}
.nadzel {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #5F8620;
}
.odksm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #84AADA;

}
.podsm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #DBEAF7;
	border: solid #AFCDEE;
}
.tzl {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #EEAC2C; text-decoration: none;
}
.obzl {
	border: 2px solid #EEAC2C;
}
.nad4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.odkzl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #EEAC2C;
}
.viz {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D3D3D3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.tv10w {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px ; color: #FFFFFF
}

.main_form {margin-top: 0px; margin-bottom: 0px;}
form {margin-top: 0px; margin-bottom: 0px;}
.form_search {margin-top: 0px; margin-bottom: 0px;}